
body {
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 24px!important;
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: ffffff;
}


h1 {
    color: #80856B !important;
    font-size: 30px!important;
    font-weight: lighter!important;
}

h2 {
    color: #999900!important;
    font-size: 26px!important;
        font-weight: bolder;
}

h3 {
    color: #b23f00!important;
    font-size: 22px!important;

}

h4 {
    color: #81813f!important;
    font-size: 20px!important;
    text-align:left!important;

}



ul { list-style: square; }

ol { list-style-type: none; }


#main {
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular!important;
	font-size: larger!important;
}

#main .col {
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular!important;
	font-size: medium!important;
}

.title1 {
	color: #afe89a!important;
	font-size: 32px!important;
	font-weight: bolder;
}
.title2 {
	color: #a2daff!important;
	font-size: 32px!important;
	font-weight: bolder!important;
}
.subtitle {
	font-size: 20px!important;
	font-weight: bold!important;
}
.desert {
	background-color: #ffdab3;
}
.coastal {
	background-color: #b5d1ff;
}
.city {
	background-color: #fcc2fa;
}
.mountain {
	background-color: #ceffc4;
}
.country {
	background-color: #fff8a6;
}
/*Code creates pastel bands*/

    .terrainSpacer{
        height: 33px;
        width:100%;   
    }

/*Good for centering bootstrap elements horrizontally and vertical*/
.centerItems{
    display: flex;
    justify-content: center;
    align-items: center;"
}  

/*----------------------------------------------------------*/
/*-------------------MEDIA QUERIES-------------------------*/
/*----------------------------------------------------------*/
/*Mobile Phone*/
@media only screen and (max-device-width : 767px){


    .terrainSpacer{
        height: 25px;
    }
    .terrainMobileSpacer{
        height:25px;
        width:100%;
    }
            .pastelCamp img{

        margin-top:12px;     
    }

}

/*skinny computer display*/
@media only screen and (max-width : 767px){

        .pastelCamp img{

        margin-top:12px;     
    }
    .terrainSpacer{
        height: 25px;
    }
    .terrainMobileSpacer{
        height:25px;
        width:100%;
    }


    
}   

    
